Subject: Conversion from tiff

From: elson at poboxes.com
Date: Thu, 25 Feb 1999 16:45:10 GMT

I have multiple (2D) tiff files which I would like to combine into one 3D fits
image. Anyone know of software (PC or Unix) which will do this? Please email
your response to elson at magus.jpl.nasa.gov

TIA

-----------== Posted via Deja News, The Discussion Network ==----------
http://www.dejanews.com/       Search, Read, Discuss, or Start Your Own